{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Document"
        },
        {
            "key": "_file",
            "type": "RESOURCE",
            "value": "AADLv2.xhtml"
        }
    ],
    "uuid": "fb836e8e-eb02-40cb-bf46-b52d6c083add"
}